@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700,700italic|Raleway:400,300);
*{
	font-family: 'Source Sans Pro', sans-serif;
}
body{
	margin:0;
	background: url(../img/bg.jpg) no-repeat;
	
	margin-bottom: 100px;
	background-image: url(../img/bg2.png), url(../img/bg.jpg);
background-position: left bottom, center;
background-repeat: no-repeat;
background-size: auto, cover;
background-attachment: fixed;
}

p,
dl,
hr,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
ul,
pre,
table,
address,
fieldset,
figure, img{
  margin-bottom: 20px;
}
p{
	font-size: 12px;
	color: #5b514c;
	line-height: 18px;
	text-align: justify;
}
.centradote *{
	text-align: center;
}
.nara{
	color:#e48622;
	display: block;
	font-weight: 600;
}
h1 div{font-size: 40px;color: #5b514c; }
h1{
	font-size: 52px; 
	font-weight: 300;
	color:#e48622;
	margin-bottom: 0;
	font-family: 'Raleway', sans-serif;
}
h2{
	color:#e48622;
	font-size: 22px;
	font-style: italic;
}
h3, .contactoVentas{
	color: #fff;
	background: #e48622;
	display: inline-block;
	padding: 8px 14px 8px 14px;
	border-radius: 0px 8px 8px 0px;
	font-size: 20px;
	font-style: italic;
}
hr{
	height: 1px;
	clear: both;
	border-bottom: 1px solid #5b514c;
}
header{
	width:100%;
	padding-top: 30px;
	height:60px;
	background:#5b514c;
	position:relative;
	z-index:2000;

}
a{
	text-decoration: none;
}
.remarco{
	background: #eae3dc;
	padding: 30px;
}
.top100{
	margin-top: 100px;
}
.wrapper{
	width: 960px;
	margin: auto;
}
.logo{ float:left;margin-bottom:-72px; margin-top: -30px; 
box-shadow: 1px 1px 10px #222;}
header nav{
	width:729px;

	float:left;
	position:relative;
	}
header nav ul{
	padding:0px;
	margin:0px;
	
}
li {	
	list-style:none;	
	}
ul{
	padding:0px;
	margin:0px;}
header nav ul li a{
	padding-top:20px;
	text-decoration:none;
	color:#f7f7f7;
	display:block;
	float:left;
	width:142px;
	height:40px;
	border-right:#999 solid 1px;
	text-align:center;
	font-weight: 600;

}
header nav ul li a:hover{
	color: #cf8328;
}
.activo{
	color: #cf8328;
}


/*
 | ------------------------------------------
 | home
 | ------------------------------------------
 |
 | 
*/
.desc{
	background: url(../img/bg-naranja.png);
	text-align: right;
	color: #fff;
	display: block;
	width: 940px;
	position: absolute;
	bottom: 0px;
	padding: 10px;

}
.frase{
	background:#c0031e;
	position:absolute;
	top:-220px;
	width:540px;
	z-index:2;
	height:220px;
	padding: 30px;
	color:#fff;
}

.home{padding-top:50px;}
.int span{
	display: block;
	
	margin-bottom: 20px;
}
.int h1{
	padding: 20px 0px 0px 20px;
	color:#fff;
}
.aside{
	background: #eee;

}

.aside table td{
	font-family: 'Arial', 'Helvetica', sans-serif;
	font-size: 11px;
	color:#777;
}
.tit{
	background: #ddd;
	color:#444;
	width: 70px;
}
/*.clave{
	background: url(../img/images/icon_03.png) no-repeat left #ddd;
	padding-left:27px;

}*/
td.desc{
	background: #f7f7f7;
	font-size:10px;
}
.gal{
	background: #e7e7e7;
	margin-top: 0;
	padding: 20px 0 20px 0;
}
/*
 | ------------------------------------------
 | FOOTER
 | ------------------------------------------
 | 
 | 
*/
footer{
	background:#5b514c;
	width: 100%;
	height: 40px;
	padding-top:10px;
	position: fixed;
	bottom: 0px;
	z-index: 1000;
}
footer img{
	margin-right: 15px;
	margin-bottom: 10px;
}
footer p{
	color: #fff;
	font-size: 12px;
	line-height: 30px;
	text-align: center;
	margin-bottom: 10px;
}
footer a:hover{
	opacity: .4;
}
.centradote img{
	display: block;
	margin: auto;
}
/*
 | ------------------------------------------
 | Glide styles
 | ------------------------------------------
 | Here are slider styles
 | 
*/

.sliderg {
	position: relative;
	width: 100%;
	height: 570px;
	overflow: hidden;
	z-index:1;
}
	
	.slidesg {
		height: 100%;
		
		/* Simple clear fix */
		overflow: hidden;
		
		/**	
		 * Prevent blinking issue
		 * Not tested. Experimental.
		 */
		-webkit-backface-visibility: hidden;
		-webkit-transform-style: preserve-3d;

		/**
		 * Here is CSS transitions 
		 * responsible for slider animation in modern broswers
		 */
		-webkit-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
		   -moz-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
		    -ms-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
		     -o-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
		        transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
	}
	
		.slideg {
			height: 100%;
			float: left;
			clear: none;
		}


	.slider-arrows {}

		.slider-arrow {
			position: absolute;
			display: block;
			margin-bottom: -20px;
			width: 40px;
			height: 74px;

		}

			.slider-arrow--right { bottom: 50%; right: 30px; background: url(../img/ar-right.png);}
			.slider-arrow--left { bottom: 50%; left: 30px; background: url(../img/ar-left.png); }


	.slider-nav {
		position: absolute;
		bottom: 30px;
	}

		.slider-nav__item {
			width: 12px;
			height: 12px;
			float: left;
			clear: none;
			display: block;
			margin: 0 5px;
			background: #fff;
		}

				.slider-nav__item:hover { background: #ccc; }
				.slider-nav__item--current { background: #ccc; }
.box {
				width: 960px; 
				height: 100%;
				margin: auto;
				position: relative;
				
				
			}
form, input, textarea{ margin: auto 0px;}
*:focus{ outline:none;}
label{ width:100px; display:block; float:left;}
input{height: 35px; margin-bottom: 20px;}
select{
	-webkit-appearance: menulist;
box-sizing: border-box;
align-items: center;
}
select, textarea, input{width:540px;border: 1px solid #ddd;padding: 0px 10px;color:#222; border-radius:6px;}
textarea{height: 130px; padding-top:10px}
input[type="button"]{
	display: block;
	margin: auto;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 200px;
	background:#e48622;
	color: #fff;
	font-size: 14px;
}

input[type="button"]:hover{
	cursor: pointer;
	background: #552a00;
}
.ficha *{
	text-align: center;
}
.ficha b{
	display: block;
	margin-bottom: 10px;
	font-size: 12px;
	color: #5B514C;

}
.ficha p{
	text-align: justify;
}
.ficha p b{
	display: inline-block;
	margin-bottom: 0px;
}
.ficha h1{
	margin-bottom:30px; 
}
.imagen_ficha
{
	background: #aa753a;
}
.imagen_ficha img{
	margin-bottom: 0;
	opacity: 1;
}
.imagen_ficha img:hover{
	/*opacity: 1;*/
}
.dropdown {
  position: relative;
  display:block;
}
.dropdown:hover{
	color: #cf8328;
}
.dropdown:hover ul {
  display: block;
   
}
.dropdown ul{
	display:none;
	position: absolute;
	top: 0px;
	left: 286px;
	background-color:transparent;
	padding-top:60px;
	width: 142px;
}
.dropdown ul li a{ 
	font-size:14px; 
	display:block;
	border-radius:0;
	background:#cf8328; 
	margin:0px; float:none; 
	text-align:center; 
	text-shadow:none; 
	width:132px;
	padding:15px 5px 15px 5px;
border-right: 0px;
	vertical-align: center;
	height: auto;
	border-bottom: 1px solid #fff;
	}
.dropdown ul li:last-child a{
	border-bottom: none;
}
.dropdown ul li a:hover{ background:#d39447; color:#fff;}
.f_fracc a{
	color: #5B514C;
}
.f_fracc{
	margin-top: 10px;
}
ul.ficha {
	margin-bottom: 40px;
}

.circulo_naranja{
	background: rgba(216, 126, 26, .7);
	padding: 80px 30px 30px 30px;
	width: 150px;
	height: 100px;
	border-radius: 150px;
	box-shadow: 2px 2px 8px #222;
	position: absolute;
	top: 100px;
	

}
.circulo_naranja p{
	color: #fff;
	text-align: center;
	font-size:20px;
	line-height: 16px;
	font-weight: 300;
}
.grande{
	font-size: 30px !important;
}
.uno, .dos{
	left: 50px;
}
.dos, .tres {
	width: 180px;
	height: 130px;
}
.tres{
	top: 100px;
	right: 100px;
}
.cuatro{
	top: 50px;
	right: 100px;
}
.cuatro p{
	font-size: 16px;
	line-height: 12px;
}
.cuatro .grande{
	font-size:20px !important;
	

	
}
.back{
	display: block;
	margin-top: 20px;
}
.back img{
	text-align: center;
}
.controlador{
	text-align: right;
	margin-right: 10px;
}
.ant, .sig{
	display: inline-block;
	background: #AA753A;
	padding: 8px 14px 8px 14px;
	margin-bottom: 20px;
	font-weight: 700;
	color: #fff;
}
.ant{

}
.sig{

}
.lista_normal{
	font-size: 12px;
	padding-left: 16px;

}
.lista_normal li{
	list-style: disc;
	margin-bottom: 5px;
	color:#5B514C;
}
.remo{
	display: block;
	margin: auto;
}
.contactoVentas{
	display: block;
	border-radius: 6px;
	margin-bottom: 20px
}
.fra{
font-size: 18px;
	font-weight: 600;
	color: #5b514c;
	
}
.fra b{
	color:#E48622; 
}
.c{
	text-align: center !important;
}
b.g{
	font-size: 14px;
}
